Foreman - Bug #21805

We should not return default role in user API
11/29/2017 11:24 AM - Marek Hulan

Status: Closed
Priority: Normal
Assignee: Marek Hulan
Category: Users, Roles and Permissions
Target version: 1.17.0
Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: 1518654 Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p
ull/5035
Description

Associated revisions

Revision 72386769 - 11/29/2017 12:27 PM - Marek Hulan
Fixes #21805 - don't list default role

History

#1 - 11/29/2017 11:26 AM - The Foreman Bot
- Status changed from New to Ready For Testing
- Pull request https://github.com/theforeman/foreman/pull/5035 added

#2 - 11/29/2017 12:15 PM - Marek Hulan
- Bugzilla link set to 1518654

#3 - 11/29/2017 01:01 PM - Anonymous
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset 72386769dcdfdb6abaf767cd0900f35a24572127.

#4 - 11/30/2017 05:53 AM - Daniel Lobato Garcia

- translation missing: en.field_release set to 296

#5 - 07/15/2020 01:28 PM - Tomer Brisker

- Category changed from 218 to Users, Roles and Permissions

05/18/2024

1/1



https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/72386769dcdfdb6abaf767cd0900f35a24572127
http://www.tcpdf.org

